[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: jEdit, java, powerpc...

On Sun, Apr 16, 2006 at 12:14:44AM +0900, Charles Plessy wrote:
> > java -Xms64m -Xmx128m -jar /usr/share/jedit/jedit.jar
> well, it changes the error messages :)

Based on these error messages, it looks like you are using the gnu
java runtime. I thought you were using the Blackdown jdk based on
the earlier messages in the thread. Which java are you intending
to use? What does 'which java' tell you? What about 'java -version'?
I have the following with the Blackdown jdk 1.3 Debian packages:

flar@nene:~$ which java
flar@nene:~$ java -version
java version "1.3.1"
Java(TM) 2 Runtime Environment, Standard Edition (build Blackdown-1.3.1-02b-FCS)
Classic VM (build Blackdown-1.3.1-02b-FCS, native threads, nojit)

	Brad Boyer

Reply to: